# GroupReconciliationFilters

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **left** | **str** | Optional | The filters for the left-side portfolio or portfolio group related data. |
| **right** | **str** | Optional | The filters for the right-side portfolio or portfolio group related data. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.GroupReconciliationFilters import GroupReconciliationFilters

instance = GroupReconciliationFilters(
    left="...",  # optional — The filters for the left-side portfolio or portfolio group related data.
    right="..."  # optional — The filters for the right-side portfolio or portfolio group related data.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

